<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61f948133e43ac30a6bcec1cef90b293">
  <dict>
    <!--2023-02-11 09:55:51.000-->
    <string key="hide_violence_number_from_mcc">54-144</string>
  </dict>
</config>
